/* --------------------------------------------------------------------
|
| -- VARIABLES
|
----------------------------------------------------------------------*/
a, a:hover, a:active, a:focus {
  text-decoration: none; }

input, textarea, select, button {
  box-sizing: border-box; }
  input:focus, textarea:focus, select:focus, button:focus {
    outline: none; }

a, input {
  transition: all 0.3s ease; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

img {
  max-width: 100%;
  height: auto; }

ul, ol {
  margin: 0;
  padding: 0;
  list-style-type: none; }

p {
  margin: 0 0 0; }

@font-face {
  font-family: "UniversNextforHSBC";
  src: url("../fonts/UniversNextforHSBC-Regular.eot");
  src: url("../fonts/UniversNextforHSBC-Regular.eot#iefix") format("embedded-opentype"), url("../fonts/UniversNextforHSBC-Regular.ttf") format("truetype"), url("../fonts/UniversNextforHSBC-Regular.woff") format("woff"), url("../fonts/UniversNextforHSBC-Regular.svg") format("svg");
  font-weight: 400; }
@font-face {
  font-family: "UniversNextforHSBC";
  src: url("../fonts/UniversNextforHSBC-Bold.eot");
  src: url("../fonts/UniversNextforHSBC-Bold.eot#iefix") format("embedded-opentype"), url("../fonts/UniversNextforHSBC-Bold.ttf") format("truetype"), url("../fonts/UniversNextforHSBC-Bold.woff") format("woff"), url("../fonts/UniversNextforHSBC-Bold.svg") format("svg");
  font-weight: 700; }
@font-face {
  font-family: "UniversNextforHSBC";
  src: url("../fonts/UniversNextforHSBC-Light.eot");
  src: url("../fonts/UniversNextforHSBC-Light.eot#iefix") format("embedded-opentype"), url("../fonts/UniversNextforHSBC-Light.ttf") format("truetype"), url("../fonts/UniversNextforHSBC-Light.woff") format("woff"), url("../fonts/UniversNextforHSBC-Light.svg") format("svg");
  font-weight: 200; }
/* --------------------------------------------------------------------
|
| -- MIXINS
|
----------------------------------------------------------------------*/
.page__wrapper {
  margin: 0 auto; }

h2 {
  font-size: 2.5rem;
  font-weight: normal; }
  @media (min-width: 768px) {
    h2 {
      font-size: 2.8rem; } }

.section-heading {
  position: relative;
  color: #fff;
  text-align: center;
  padding: 55px 0 30px;
  line-height: 1.2;
  font-weight: 700; }
  @media (max-width: 991px) {
    .section-heading {
      padding: 55px 15px 30px; } }

.section-subheading {
  padding-bottom: 30px;
  color: #fff;
  text-align: center; }
  @media (max-width: 991px) {
    .section-subheading {
      padding: 0 15px 30px; } }
  @media (max-width: 767px) {
    .section-subheading {
      font-size: 1.6rem; } }

.section-term {
  font-style: italic;
  font-size: 1.3rem;
  padding-top: 5px; }

.nav-tabs {
  border-bottom: 1px solid #730F13; }

.nav-tabs > li {
  text-align: center;
  display: inline-block;
  width: 50%; }
  .nav-tabs > li a,
  .nav-tabs > li a:hover {
    border-radius: 15px 15px 0 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 35px 25px 30px;
    width: 100%; }
    @media (max-width: 724px) {
      .nav-tabs > li a,
      .nav-tabs > li a:hover {
        height: 15%; } }
    @media (max-width: 425px) {
      .nav-tabs > li a,
      .nav-tabs > li a:hover {
        height: 17%; } }
    @media (max-width: 350px) {
      .nav-tabs > li a,
      .nav-tabs > li a:hover {
        height: 20%; } }

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  background: #730F13;
  color: #fff;
  font-weight: 700;
  border: 1px solid #730F13; }

.nav > li > a:hover,
.nav > li > a:focus {
  background: #2f0608;
  border: 1px solid #2f0608; }

.tab-content {
  color: #fff;
  background: #730F13; }

.privileges__slider ul {
  overflow-x: auto;
  white-space: nowrap; }
.privileges__slider .nav-tabs {
  border-bottom: 1px solid transparent; }
.privileges__slider .nav-tabs > li {
  text-align: center;
  float: inherit;
  width: calc(20% - 20px);
  margin: 0 5px; }
  @media (max-width: 1199px) {
    .privileges__slider .nav-tabs > li {
      width: 24%; } }
  @media (max-width: 991px) {
    .privileges__slider .nav-tabs > li {
      width: 35%; } }
  @media (max-width: 599px) {
    .privileges__slider .nav-tabs > li {
      width: 45%; } }
  @media (max-width: 479px) {
    .privileges__slider .nav-tabs > li {
      width: 55%; } }
  @media (max-width: 390px) {
    .privileges__slider .nav-tabs > li {
      width: 60%; } }
  @media (max-width: 350px) {
    .privileges__slider .nav-tabs > li {
      width: 70%; } }
  .privileges__slider .nav-tabs > li a,
  .privileges__slider .nav-tabs > li a:hover,
  .privileges__slider .nav-tabs > li a:focus {
    border-radius: 15px;
    border: 1px solid white;
    color: #fff;
    font-weight: 700;
    padding: 0;
    width: 100%; }
    .privileges__slider .nav-tabs > li a img,
    .privileges__slider .nav-tabs > li a:hover img,
    .privileges__slider .nav-tabs > li a:focus img {
      max-width: 100%; }
    @media (max-width: 991px) {
      .privileges__slider .nav-tabs > li a,
      .privileges__slider .nav-tabs > li a:hover,
      .privileges__slider .nav-tabs > li a:focus {
        border-radius: 10px; } }
    @media (max-width: 724px) {
      .privileges__slider .nav-tabs > li a,
      .privileges__slider .nav-tabs > li a:hover,
      .privileges__slider .nav-tabs > li a:focus {
        height: auto; } }
.privileges__slider .nav-tabs > li.active > a,
.privileges__slider .nav-tabs > li.active > a:hover,
.privileges__slider .nav-tabs > li.active > a:focus {
  background: #D6000E;
  color: #fff;
  font-weight: 700;
  border: 1px solid #D6000E; }
.privileges__slider .nav > li > a:hover,
.privileges__slider .nav > li > a:focus {
  background: #8a0009;
  border: 1px solid #8a0009; }
.privileges__slider .tab-content {
  color: #fff;
  padding: 0; }
  @media (max-width: 991px) {
    .privileges__slider .tab-content {
      border-radius: 14px; } }

.register__wrapper .nav-tabs {
  border-bottom: 1px solid #fff; }
.register__wrapper .nav-tabs > li {
  text-align: center;
  display: inline-block;
  width: 50%;
  padding: 30px; }
  .register__wrapper .nav-tabs > li a,
  .register__wrapper .nav-tabs > li a:hover {
    border-radius: 0;
    color: #730F13;
    border: 1px solid #730F13;
    font-weight: 700;
    width: 100%; }
    @media (max-width: 724px) {
      .register__wrapper .nav-tabs > li a,
      .register__wrapper .nav-tabs > li a:hover {
        height: auto; } }
    @media (max-width: 425px) {
      .register__wrapper .nav-tabs > li a,
      .register__wrapper .nav-tabs > li a:hover {
        height: auto; } }
    @media (max-width: 350px) {
      .register__wrapper .nav-tabs > li a,
      .register__wrapper .nav-tabs > li a:hover {
        height: auto; } }
.register__wrapper .nav-tabs > li.active > a,
.register__wrapper .nav-tabs > li.active > a:hover,
.register__wrapper .nav-tabs > li.active > a:focus {
  background: #730F13;
  color: #fff;
  font-weight: 700;
  border: 1px solid #730F13; }
.register__wrapper .nav > li > a:hover,
.register__wrapper .nav > li > a:focus {
  background: #d9d9d9;
  border: 1px solid #2f0608; }
.register__wrapper .nav-tabs > li.disabled > a,
.register__wrapper .nav-tabs > li.disabled > a:hover,
.register__wrapper .nav-tabs > li.disabled > a:focus {
  pointer-events: none;
  color: #730F13;
  border: 1px solid #730F13; }
@media (max-width: 991px) {
  .register__wrapper .nav-tabs > li {
    display: block;
    text-align: left;
    float: none;
    width: auto; }
    .register__wrapper .nav-tabs > li.active {
      display: block; }
    .register__wrapper .nav-tabs > li a,
    .register__wrapper .nav-tabs > li a:hover {
      color: inherit;
      font-weight: 700;
      background: transparent;
      padding: 25px 12px;
      width: 100%;
      border-radius: 0;
      border: 0; }
  .register__wrapper .nav-tabs > li.active > a,
  .register__wrapper .nav-tabs > li.active > a:hover,
  .register__wrapper .nav-tabs > li.active > a:focus {
    background: transparent;
    color: inherit;
    font-weight: 700;
    border: 0; }
    .register__wrapper .nav-tabs > li.active > a:after,
    .register__wrapper .nav-tabs > li.active > a:hover:after,
    .register__wrapper .nav-tabs > li.active > a:focus:after {
      display: block;
      content: url("../images/icons/icon--tick.png");
      position: absolute;
      top: 20%;
      right: 0;
      transform: translate(-100%, 100%); }
  .register__wrapper .nav-tabs > li.disabled > a,
  .register__wrapper .nav-tabs > li.disabled > a:hover,
  .register__wrapper .nav-tabs > li.disabled > a:focus {
    border-radius: 0 0 14px 14px;
    border: 0;
    color: #000; }
  .register__wrapper .tab-to-dropdown {
    position: relative;
    margin: 0 35px; }
  .register__wrapper .converted-tab {
    position: absolute;
    z-index: 10;
    top: 100%;
    left: 0;
    width: 60%;
    background: #EEE2E3;
    border-bottom: 0;
    border-radius: 14px;
    margin-top: 6px; }
  .register__wrapper .selected-tab {
    position: relative;
    height: auto;
    width: 400px;
    padding: 25px 12px;
    color: #fff;
    background-color: #730F13;
    font-weight: 700;
    text-align: left;
    margin-bottom: 20px;
    border-radius: 14px; }
    .register__wrapper .selected-tab:after {
      display: block;
      content: url("../images/icons/icon--chevron-down.png");
      position: absolute;
      top: 20%;
      right: 2%; } }
@media (max-width: 599px) {
  .register__wrapper .tab-to-dropdown {
    margin: 0 15px; }
  .register__wrapper .converted-tab {
    width: 100%;
    font-size: 16px; }
  .register__wrapper .selected-tab {
    width: 100%;
    font-size: 16px; } }
.register__wrapper .tab-content {
  color: #fff;
  background: #fff;
  padding: 20px; }
  @media (max-width: 991px) {
    .register__wrapper .tab-content {
      border-radius: 14px; } }
  @media (max-width: 599px) {
    .register__wrapper .tab-content {
      padding: 0; } }

.submit {
  text-align: left;
  margin-top: 20px; }

.btn {
  border-radius: 0;
  text-decoration: none !important;
  padding: 15px 20px;
  font-size: inherit;
  line-height: 1;
  border: 0;
  width: 100%;
  min-width: 166px;
  white-space: normal; }
  @media (min-width: 480px) {
    .btn {
      width: auto; } }
  .btn.btn-primary {
    background-color: #db0011;
    color: #fff; }
    .btn.btn-primary:hover, .btn.btn-primary:focus {
      background-color: #af000d;
      outline: none; }

#addReferees {
  display: inline-block; }
  @media (max-width: 767px) {
    #addReferees {
      margin-bottom: 20px; } }

@media (max-width: 479px) {
  .hide--xss {
    display: none; } }

@media (min-width: 480px) {
  .show--xss {
    display: none; } }

@media (max-width: 991px) {
  .hide--md {
    display: none; } }

@media (min-width: 992px) {
  .show--md {
    display: none; } }

@media (max-width: 767px) {
  .hide--sm {
    display: none; } }

@media (min-width: 768px) {
  .show--sm {
    display: none; } }

* {
  border: 0;
  padding: 0;
  margin: 0;
  font-family: "UniversNextforHSBC", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: normal;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-variant-ligatures: none;
  font-variant-ligatures: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased; }

html {
  scroll-behavior: smooth; }

body {
  font-size: 16px;
  position: relative; }
  @media (max-width: 767px) {
    body {
      font-size: 19px; } }

/* ====================================
  HEADER
=======================================*/
.header {
  background: #fff;
  box-shadow: 0px -6px 5px 5px #000;
  width: 100%;
  position: fixed;
  top: 0;
  transition: top 0.3s ease-in-out;
  z-index: 9999; }
  .header__top {
    background: #333;
    color: #fff;
    font-size: 1.2rem; }
  .header__item--top {
    font-weight: 700; }
  .header__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 55px;
    padding-right: 75px; }
    @media (max-width: 767px) {
      .header__wrapper {
        padding-left: 0;
        padding-right: 0; } }
  .header__top .header__wrapper {
    height: 35px; }
  .header__main .header__wrapper {
    min-height: 52px; }
    @media (min-width: 768px) {
      .header__main .header__wrapper {
        height: 61px; } }
    @media (min-width: 1200px) {
      .header__main .header__wrapper {
        height: 81px; } }
  .header__logo img {
    width: 140px; }
    @media (min-width: 1200px) {
      .header__logo img {
        width: 177px; } }
  .header.sticky_show {
    top: 0px; }
  .header.sticky {
    top: -87px; }
    @media (min-width: 768px) {
      .header.sticky {
        top: -96px; } }
    @media (min-width: 1200px) {
      .header.sticky {
        top: -116px; } }

/* ====================================
  FOOTER
=======================================*/
.footer-secondary {
  background: #404040;
  padding: 30px 0;
  color: #fff; }
  .footer-secondary .footer-secondary-wrapper {
    max-width: 1295px;
    margin: 0 auto; }
  .footer-secondary .footer__item--wrapper {
    display: table; }
  .footer-secondary .footer__item {
    display: table-cell;
    width: 25%;
    position: relative;
    padding-right: 20px; }
    .footer-secondary .footer__item:nth-child(n+2)::before {
      position: absolute;
      content: '';
      height: 100%;
      width: 1px;
      background: #a7a7a7;
      top: 0;
      left: -20px; }
  .footer-secondary .icon-header {
    color: #a7a7a7;
    margin-right: 10px; }
  .footer-secondary .item-header,
  .footer-secondary .item-link {
    width: 90%; }
  .footer-secondary .item-header {
    font-weight: 700;
    color: #fff; }
  .footer-secondary .item-link {
    margin-top: 10px; }
  .footer-secondary .item-link a {
    font-size: 1.4rem;
    color: #fff; }
  .footer-secondary .icon-link {
    margin-left: 5px; }
  .footer-secondary .icon--phone::before {
    content: url("../images/icons/icon--phone.png"); }
  .footer-secondary .icon--map-marker::before {
    content: url("../images/icons/icon--map-marker.png"); }
  .footer-secondary .icon--help::before {
    content: url("../images/icons/icon--help.png"); }
  .footer-secondary .icon--about::before {
    content: url("../images/icons/icon--about.png"); }

.footer {
  background: #000;
  font-size: 1.4rem;
  padding: 20px 0; }
  .footer .footer-wrapper {
    max-width: 1295px;
    margin: 0 auto; }
  .footer ul {
    list-style-type: none; }
    @media (max-width: 991px) {
      .footer ul {
        margin-bottom: 25px; } }
  .footer ul > li {
    padding: 0; }
    @media (min-width: 480px) {
      .footer ul > li {
        display: inline-block; } }
    @media (max-width: 479px) {
      .footer ul > li:nth-child(-n+4) {
        margin-bottom: 5px; } }
    @media (min-width: 480px) {
      .footer ul > li:nth-child(-n+4) {
        margin-right: 10px; } }
  .footer__links {
    text-align: left; }
    @media (min-width: 480px) {
      .footer__links {
        text-align: center; } }
    @media (min-width: 992px) {
      .footer__links {
        text-align: left; } }
  .footer__copyright {
    text-align: center; }
    @media (min-width: 992px) {
      .footer__copyright {
        text-align: right; } }
  .footer a {
    color: #fff; }
    .footer a:hover, .footer a:focus {
      text-decoration: underline; }
  .footer p {
    color: #fff; }

/* ====================================
  BANNER
=======================================*/
.banner {
  position: relative;
  padding-top: 81px; }
  @media (min-width: 768px) {
    .banner {
      padding-top: 61px; } }
  @media (max-width: 767px) {
    .banner {
      padding-top: 52px; } }
  .banner img {
    width: 100%; }
  .banner .banner__text {
    position: absolute;
    left: 50%;
    bottom: 3%;
    transform: translateX(-50%); }
    @media (max-width: 767px) {
      .banner .banner__text {
        width: 100%; } }
    @media (max-width: 599px) {
      .banner .banner__text {
        position: relative;
        transform: none;
        left: auto;
        bottom: auto;
        padding: 20px 15px; } }
  .banner .banner__heading {
    font-size: 30px;
    line-height: 1; }
    @media (max-width: 767px) {
      .banner .banner__heading {
        font-size: 20px;
        width: 100%; } }
  .banner .banner__subheading {
    font-size: 18px;
    line-height: 1;
    margin-top: 15px; }
    @media (max-width: 767px) {
      .banner .banner__subheading {
        font-size: 16px;
        margin-top: 10px; } }

/* ====================================
  nav
=======================================*/
.nav {
  top: 0;
  overflow: hidden;
  position: sticky;
  top: 81px;
  z-index: 99; }
  @media (max-width: 1199px) {
    .nav {
      top: 61px; } }
  @media (max-width: 767px) {
    .nav {
      top: 52px; } }
  @media (min-width: 1200px) {
    .nav {
      top: 81px; } }
  .nav ul {
    display: flex;
    justify-content: center; }
  .nav li {
    background-clip: padding-box;
    width: 25%;
    padding: 20px 20px;
    font-weight: 700;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-right: 3rem;
    padding-left: 1rem;
    color: #fff;
    background: #AEAEAE;
    background: linear-gradient(90deg, #6d6d6d 0%, #aeaeae 60%); }
    @media (max-width: 991px) {
      .nav li {
        font-size: 16px; } }
    @media (max-width: 767px) {
      .nav li {
        font-size: 14px;
        padding-right: 0.5rem; } }
    @media (max-width: 599px) {
      .nav li {
        font-size: 12px;
        text-align: right;
        padding-right: 0.7rem; } }
    @media (max-width: 479px) {
      .nav li {
        font-size: 10px; } }
    .nav li p {
      position: relative;
      z-index: 88; }
    .nav li:hover {
      cursor: pointer; }
    .nav li:after {
      content: "";
      width: 6rem;
      height: 100%;
      display: inline-block;
      position: absolute;
      background: #aeaeae;
      right: -3rem;
      top: 0;
      transform: translateX(-1rem) rotate(45deg);
      z-index: 2; }
      @media (max-width: 599px) {
        .nav li:after {
          content: "";
          width: 4rem;
          height: 4rem;
          display: inline-block;
          position: absolute;
          background: #aeaeae;
          right: -1rem;
          top: 50%;
          transform: translateX(-1rem) rotate(45deg) translateY(-2.5rem);
          z-index: 2; } }
    .nav li.active {
      background: #DB0011;
      background: linear-gradient(90deg, #750009 0%, #db0011 60%); }
      .nav li.active:after {
        content: "";
        width: 6rem;
        height: 100%;
        display: inline-block;
        position: absolute;
        background: #DB0011;
        right: -3rem;
        top: 0;
        transform: translateX(-1rem) rotate(45deg);
        border-right: 4px solid #7B0E14;
        border-top: 4px solid #7B0E14;
        z-index: 2; }
        @media (max-width: 767px) {
          .nav li.active:after {
            border-right: 2px solid #7B0E14;
            border-top: 2px solid #7B0E14; } }
        @media (max-width: 599px) {
          .nav li.active:after {
            border-right: 1px solid #7B0E14;
            border-top: 1px solid #7B0E14;
            content: "";
            width: 4rem;
            height: 4rem;
            display: inline-block;
            position: absolute;
            background: #DB0011;
            right: -1rem;
            top: 50%;
            transform: translateX(-1rem) rotate(45deg) translateY(-2.5rem);
            z-index: 2; } }

/* ====================================
  prize
=======================================*/
.prize {
  padding: 120px 0 60px; }
  @media (max-width: 767px) {
    .prize {
      padding: 60px 0 30px; } }
  .prize .prize__wrapper {
    position: relative;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto; }
  .prize .prize__car {
    max-width: 900px;
    width: 100%;
    position: relative;
    z-index: 2; }
    @media (max-width: 991px) {
      .prize .prize__car {
        max-width: 700px; } }
    @media (max-width: 767px) {
      .prize .prize__car {
        max-width: 500px; } }
  .prize .prize__box {
    width: 100%;
    max-width: 600px;
    padding: 4% 0;
    clip-path: polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%);
    background: #5E0B10;
    position: absolute;
    top: -20%;
    right: 0; }
    @media (max-width: 767px) {
      .prize .prize__box {
        position: relative;
        max-width: 400px;
        margin: 0 auto; } }
    .prize .prize__box:before {
      content: '';
      display: block;
      position: absolute;
      width: 100%;
      height: 100%;
      background: linear-gradient(0deg, #710108 0%, #d70210 60%);
      top: 0;
      left: 0;
      clip-path: polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%); }
    .prize .prize__box table {
      color: #ffffff;
      margin: 0 auto;
      position: relative; }
    .prize .prize__box td:first-child {
      padding-right: 15px;
      width: 90px; }
      @media (max-width: 767px) {
        .prize .prize__box td:first-child {
          width: 60px; } }
      @media (max-width: 479px) {
        .prize .prize__box td:first-child {
          width: auto;
          padding-right: 3px;
          padding-left: 0px; } }
    .prize .prize__box .prize__text-lg {
      font-size: 80px; }
      @media (max-width: 767px) {
        .prize .prize__box .prize__text-lg {
          font-size: 40px; } }
      @media (max-width: 599px) {
        .prize .prize__box .prize__text-lg {
          font-size: 20px; } }
      @media (max-width: 479px) {
        .prize .prize__box .prize__text-lg {
          font-size: 18px; } }
    .prize .prize__box .prize__text-md {
      font-size: 40px; }
      @media (max-width: 767px) {
        .prize .prize__box .prize__text-md {
          font-size: 30px; } }
      @media (max-width: 599px) {
        .prize .prize__box .prize__text-md {
          font-size: 20px; } }
      @media (max-width: 479px) {
        .prize .prize__box .prize__text-md {
          font-size: 16px; } }
    .prize .prize__box .prize__text-sm {
      font-size: 20px; }
      @media (max-width: 991px) {
        .prize .prize__box .prize__text-sm {
          font-size: 18px; } }
      @media (max-width: 767px) {
        .prize .prize__box .prize__text-sm {
          font-size: 16px; } }
      @media (max-width: 479px) {
        .prize .prize__box .prize__text-sm {
          font-size: 13px; } }

/* ====================================
  register
=======================================*/
@media (max-width: 991px) {
  .register {
    padding: 60px 0; } }
@media (max-width: 767px) {
  .register {
    padding: 30px 0; } }
.register .register__box {
  color: #ffffff;
  width: 100%;
  max-width: 600px;
  margin: -9% auto 0;
  clip-path: polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%);
  background: #5E0B10; }
  @media (max-width: 767px) {
    .register .register__box {
      margin: 0 auto; } }
  .register .register__box a {
    color: #7B0E14;
    font-weight: 700;
    text-decoration: underline; }
  .register .register__box .register__box-head {
    padding: 10% 0 4%;
    background: linear-gradient(0deg, #710108 0%, #d70210 60%); }
    @media (max-width: 991px) {
      .register .register__box .register__box-head {
        padding: 6% 0 4%; } }
  .register .register__box .register__box-body {
    padding: 4% 0;
    background: linear-gradient(0deg, #cdcccc 0%, #eaeaea 60%);
    text-align: left; }
    @media (max-width: 991px) {
      .register .register__box .register__box-body {
        padding: 2% 0%; } }
  .register .register__box .regisgter__text-lg {
    font-size: 30px; }
    @media (max-width: 991px) {
      .register .register__box .regisgter__text-lg {
        font-size: 25px; } }
    @media (max-width: 767px) {
      .register .register__box .regisgter__text-lg {
        font-size: 20px; } }
    @media (max-width: 479px) {
      .register .register__box .regisgter__text-lg {
        font-size: 18px; } }
  .register .register__box .regisgter__text-sm {
    color: #7B0E14;
    font-size: 18px;
    width: 60%;
    margin: 15px auto 0; }
    @media (max-width: 767px) {
      .register .register__box .regisgter__text-sm {
        font-size: 16px; } }
    @media (max-width: 479px) {
      .register .register__box .regisgter__text-sm {
        width: 82%; } }

/* ====================================
  entries
=======================================*/
.entries {
  padding: 60px 0;
  overflow: hidden; }
  @media (max-width: 767px) {
    .entries {
      padding: 20px 0; } }
  .entries .entries__heading {
    font-size: 30px;
    color: #750009; }
    @media (max-width: 767px) {
      .entries .entries__heading {
        font-size: 20px; } }
    .entries .entries__heading img {
      width: 100%; }
      @media (max-width: 479px) {
        .entries .entries__heading img {
          width: 200%;
          max-width: 200%;
          position: relative;
          left: 50%;
          transform: translateX(-50%); } }
  .entries .entries__box {
    transform: skew(-25deg);
    background: linear-gradient(0deg, #710108 0%, #d70210 60%);
    width: 100%;
    padding: 20px 15px 40px;
    margin-top: 50px; }
    @media (max-width: 479px) {
      .entries .entries__box {
        transform: skew(-15deg); } }
  .entries .entries__box-img-wrapper .entries__box-img {
    width: 330px;
    height: 350px;
    position: relative;
    overflow: hidden;
    display: inline-block;
    margin: 8px 8px; }
    @media (max-width: 991px) {
      .entries .entries__box-img-wrapper .entries__box-img {
        width: 230px;
        height: 250px; } }
    @media (max-width: 599px) {
      .entries .entries__box-img-wrapper .entries__box-img {
        width: 120px;
        height: 130px; } }
    .entries .entries__box-img-wrapper .entries__box-img:before {
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      width: 227%;
      height: 100%;
      transform: skew(25deg) translate(-50%, -50%);
      z-index: -1; }
      @media (max-width: 479px) {
        .entries .entries__box-img-wrapper .entries__box-img:before {
          transform: skew(15deg) translate(-50%, -50%); } }
    .entries .entries__box-img-wrapper .entries__box-img:nth-child(1):before {
      background: url(../images/1.jpg) no-repeat center center;
      background-size: cover; }
    .entries .entries__box-img-wrapper .entries__box-img:nth-child(2):before {
      background: url(../images/2.jpg) no-repeat center center;
      background-size: cover; }
    .entries .entries__box-img-wrapper .entries__box-img:nth-child(3):before {
      background: url(../images/3.jpg) no-repeat center center;
      background-size: cover; }
  .entries .entries__box-text-lg {
    transform: skew(25deg);
    font-size: 30px;
    color: #ffffff;
    margin-top: 60px; }
    @media (max-width: 991px) {
      .entries .entries__box-text-lg {
        margin-top: 30px;
        font-size: 20px; } }
    @media (max-width: 767px) {
      .entries .entries__box-text-lg {
        margin-top: 20px;
        font-size: 18px; } }
    @media (max-width: 479px) {
      .entries .entries__box-text-lg {
        transform: skew(15deg); } }
  .entries .entries__box-text-md {
    transform: skew(25deg);
    font-size: 30px;
    color: #ffffff;
    margin-top: 5px;
    margin-left: 40px; }
    @media (max-width: 991px) {
      .entries .entries__box-text-md {
        font-size: 20px; } }
    @media (max-width: 479px) {
      .entries .entries__box-text-md {
        transform: skew(15deg); } }
  .entries .entries__note {
    margin-top: 60px;
    font-size: 18px; }
    @media (max-width: 599px) {
      .entries .entries__note {
        font-size: 16px; } }
  .entries .entries__date {
    margin-top: 20px;
    font-size: 18px; }
    @media (max-width: 767px) {
      .entries .entries__date {
        font-size: 16px; } }

/* ====================================
  past
=======================================*/
.past {
  padding: 60px 0;
  overflow: hidden; }
  .past .past__heading {
    font-size: 30px;
    line-height: 1;
    color: #750009;
    position: relative;
    background-color: #ffffff; }
    .past .past__heading img {
      width: 100%; }
      @media (max-width: 479px) {
        .past .past__heading img {
          width: 200%;
          max-width: 200%;
          position: relative;
          left: 50%;
          transform: translateX(-47%); } }
  .past .past__subheading {
    font-size: 18px;
    margin-top: 20px; }
    @media (max-width: 767px) {
      .past .past__subheading {
        font-size: 16px; } }
  .past .past__img {
    max-width: 800px;
    width: 100%;
    margin: 40px auto 0; }

/* ====================================
  card
=======================================*/
.card {
  padding: 40px 0;
  background: linear-gradient(90deg, #e0e0e0 0%, #afafaf 100%); }
  .card .card__heading {
    font-size: 30px; }
    @media (max-width: 767px) {
      .card .card__heading {
        font-size: 20px; } }
  .card .card__subheading {
    font-size: 18px;
    margin-top: 20px; }
    @media (max-width: 767px) {
      .card .card__subheading {
        font-size: 16px; } }
  .card .card__slider {
    margin-top: 60px;
    width: 100%;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: space-evenly;
    overflow: hidden; }
  .card .card__slide {
    padding: 15px 5%;
    flex-shrink: 0;
    width: 33.33%; }
    @media (max-width: 767px) {
      .card .card__slide {
        width: 100%; } }
    .card .card__slide.active .card__slide-text {
      background: linear-gradient(0deg, #710108 0%, #d70210 60%);
      color: #ffffff; }
  .card .card__slide-img {
    width: 100%;
    max-width: 250px;
    margin: 0 auto 0 25%;
    position: relative;
    z-index: 2; }
  .card .card__slide-text {
    transform: skew(-25deg);
    background: linear-gradient(0deg, #cdcccc 0%, #eaeaea 60%);
    width: 100%;
    padding: 60px 15px 30px;
    margin-top: -40px;
    position: relative;
    z-index: 1; }
    .card .card__slide-text .card__slide-text-lg {
      font-size: 24px;
      transform: skew(25deg); }
      @media (max-width: 767px) {
        .card .card__slide-text .card__slide-text-lg {
          font-size: 20px; } }
    .card .card__slide-text .card__slide-text-sm {
      font-size: 16px;
      margin-top: 5px;
      transform: skew(25deg); }
      @media (max-width: 767px) {
        .card .card__slide-text .card__slide-text-sm {
          font-size: 14px; } }
  .card .card__slide-text-hidden {
    display: none;
    margin-top: 30px; }
    @media (max-width: 767px) {
      .card .card__slide-text-hidden {
        margin-top: 10px; } }
    .card .card__slide-text-hidden .card__slide-text-sm {
      margin-top: 5px;
      font-size: 16px;
      transform: skew(25deg); }
      @media (max-width: 767px) {
        .card .card__slide-text-hidden .card__slide-text-sm {
          font-size: 14px; } }
    .card .card__slide-text-hidden .card__slide-text-note {
      margin-top: 10px;
      font-size: 16px;
      transform: skew(25deg); }
      @media (max-width: 767px) {
        .card .card__slide-text-hidden .card__slide-text-note {
          font-size: 14px; } }
  .card .card__actions {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px; }
    .card .card__actions button {
      display: inline-block;
      margin: 10px 25px;
      background: none; }
  .card .drag-proxy {
    visibility: hidden;
    position: absolute; }

/* ====================================
  tnc
=======================================*/
.tnc {
  padding: 40px 0; }
  .tnc p {
    font-size: 14px;
    margin-top: 5px; }
    .tnc p a {
      color: initial;
      text-decoration: underline; }

/* ====================================
  TO TOP
=======================================*/
.to-top {
  margin: 40px 0; }
  .to-top .span-icon {
    margin-left: 5px;
    top: 3px; }
  .to-top .icon--top::before {
    content: url("../images/icons/icon--top.png"); }
  .to-top a {
    color: #333; }
    .to-top a:hover {
      text-decoration: underline;
      cursor: pointer; }

/* ====================================
  SHARE SOCIAL MEDIA
=======================================*/
.share {
  margin-bottom: 20px; }
  .share__wrapper {
    max-width: 1295px;
    margin: 0 auto; }
  .share hr {
    color: #d7d8d6;
    height: 1px;
    padding-bottom: 12px; }
  .share a {
    color: inherit;
    font-size: 20px;
    font-weight: 300; }
    .share a:hover {
      text-decoration: underline; }
  .share .icon-link {
    color: #db0011;
    padding: 0 5px; }
  .share__desc {
    padding-top: 15px;
    font-size: 16px; }
  .share__media {
    display: inline-block;
    text-align: right; }
    .share__media a > img {
      width: 12%;
      margin-right: 10px; }

/* ====================================
   THANKS
   ====================================*/
.thanks {
  width: 100%;
  max-width: 850px;
  margin: 50px 0 30px;
  text-align: left; }
  @media (min-width: 768px) {
    .thanks {
      margin: 0 auto 50px; } }
  @media (min-width: 768px) {
    .thanks {
      text-align: center; } }
  .thanks__heading {
    font-size: 3.8rem;
    font-weight: 700;
    margin-bottom: 20px; }
  @media (max-width: 767px) {
    .thanks p {
      font-size: 1.8rem; } }
  .thanks p:nth-child(n+2) {
    margin-top: 5px; }
  .thanks a {
    margin-top: 20px; }
